/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
}

/* Large devices (desktops, 992px and up) */
@media (min-width: 768px) and (max-width: 1199.98px) {  
    
}
/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) and (max-width: 1199.98px) {  
    .box {
        padding: 10px 15px;
        min-width: 50px;
        height:300px;
    }
    .box h4{
        font-size: 20px;
    }
    .box p{
        font-size: 17px;
    }
    .box-icon{
        font-size: 40px;
    }
}
@media (min-width: 0px) and (max-width: 991.98px) {
.navbar-expand-lg .navbar-nav .nav-link {
    text-align: center;
    display: initial;
}
li.nav-item {
    text-align: center;
}

}

/* Medium devices (tablets, 768px and up) */
@media (min-width: 768px) and (max-width: 991.98px) {
    .hdr-content {
        padding: 50px 0;
    }
    .hdr-content h1 {
        font-size: 40px;
    }
    button.btn-appoint {
            margin-bottom: 10px;
    }

     .ab-img{
            margin-top: 100px;
            padding: 0;
        }

        input.form-control {
            width: 220px;
        }
}



/* Small devices (landscape phones, 576px and up) */
@media (min-width:0px) and (max-width: 767.98px) {  
    input.form-control {
        width: 150px;
    }
    .offer-form.text-end {
        justify-content: center;
    }
    button.btn-subs {
        width: 100px;
    }
    .offer-content {
        text-align: center;
    }
    
}


/* Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) and (max-width: 991px) {  
    .box {
        padding: 10px 15px;
        min-width: 50px;
        height:270px;
        margin: 0;
    }
    .box h4{
        font-size: 20px;
    }
    .box p{
        font-size: 14px;
    }
    .box-icon{
        font-size: 40px;
    }
    .box {
        margin-top: 50px;
    }
}
/* Extra small devices (portrait phones, less than 576px) */

@media  (min-width: 0px) and  (max-width: 575.98px) { 
    .hdr-content {
        padding: 40px 0;
    }
    .hdr-content h1 {
        font-size: 40px;
    }
        button.btn-appoint {
            margin-bottom: 10px;
        }

        .box {
            padding: 10px 15px;
            min-width: 50px;
            height:300px;
            margin: 0;
        }
        .box h4{
            font-size: 20px;
        }
        .box p{
            font-size: 14px;
        }
        .box-icon{
            font-size: 30px;
        }
        .box {
            height: 256px;
            margin-top: 50px;
        }
        .recent-content {
            margin-bottom: 20px;
        }
    
}
/* Extra small devices (portrait phones, less than 576px) */

@media (min-width: 0px) and  (max-width: 414.98px) { 
}

